body {
    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:100%;
    color:#333333;
    min-width:945px;
    text-align: center;
    background:url("/media/structure/bg_body.gif") repeat-x top left;
}
/* Fix table problems */
table {
    font-size:100%;
    border-collapse: collapse;
    width:100%;
}
table td,
table tr {
    vertical-align: top;
}
input.checkbox { vertical-align:middle }
input.radio { vertical-align:middle }
/* Fixes alignment and spacing problems for embedded media */
object {
    margin:0;
    padding:0;
    border:0;
    display:block;
}
embed {
    margin:0;
    padding:0;
    border:0;
    display:block;
}
iframe {
    margin:0;
    padding:0;
}
/* Clear Fix */
/* Apply the floatwrapper class to any element which acts as a container for floats. */
.floatwrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.floatwrapper {
    display:inline-block;
}
/* Hides from IE-mac \*/
.floatwrapper {display:block;}
* html .floatwrapper {height: 1px;}
/* End hide from IE-mac */
/* Old-fashioned float clear */
.clearfloat {
    clear: both;
}

/* Holly hack fix for IE 6 problems \*/
* html .hollyfix {height: 1%;}
/* */

/* General styles */
img { 
    display:block; 
    border:0; 
}
/* Bordered media/img/structure */
img.bordered {
    border:4px solid #ccc;
    margin-bottom:12px;
}
img.thinbordered, span.thinbordered img {
    border:2px solid #ccc;
}
img.inline,
img.icon { 
    display:inline;
    padding-right:5px; vertical-align: middle
}
    /* icons */
    img.rss {
        vertical-align:center;
    }
    img.video,
    img.document,
    img.audio {
        vertical-align:text-bottom;
    }
        h2 img.document {
            vertical-align:baseline;
        }
    img.photo {
        vertical-align:-5%;
    }
img[src*="icon_video"]{display: inline; padding-right: 5px}
img[src*="video-icon"], img[src*="lion_head_only"], img[src*="pdficon_small"] {display: inline}
img.fullcolumn {
    border:2px solid #ccc;
    margin-bottom:6px;
}
p { 
    margin:0 0 .7em 0; 
}
p.summary {
    font-size:12px;
}
h1,h2,h3,h4,h5 {margin:0; padding:0;}
/* Main header */

div#mainheader {
    padding:13px 11px 9px 11px;
    margin-bottom:10px;
    color:#fff;
    background-color:#990000;
}
div.sustainability div#mainheader {background-color: #770;}
div#mainheaderLionseye {
    padding:13px 11px 9px 11px;
    margin-bottom:10px;
    color:#900;
    background-color:#fee6cc;
    height: 60px;
}
div#mainheaderLionseye h1 {font-family: Garamond; font-variant: small-caps; font-size: 42px;}
div#mainheader a {
    float:left;
    display:inline;
    margin-left:18px;
    padding-left:8px;
    background:url("/media/structure/icon_singarrow_rt_white.gif") no-repeat 0 .3em;
    font-size:13px;
    font-family: Georgia, "Times New Roman", serif;
    color:#fff;
    text-decoration:none;
    margin-top:12px;
}
    div#mainheader a:hover {
        text-decoration:underline;
    }
    div#mainheader a.singlelink {
        float:right;
        margin-left:0;
    }
    
div#mainheader p {
    font-family: Georgia, "Times New Roman", serif;
    clear:left;
    font-size:13px;
    margin-bottom:0;
    font-weight:bold;
}
    *+html div#mainheader p {
        zoom:1;
    }
    * html div#mainheader p {
        zoom:1;
    }
h1 {font-family: Georgia, "Times New Roman", serif; font-size: 18px; margin: 12px 10px  }
div#mainheader h1 {margin: 0px;
    font-family: Georgia, "Times New Roman", serif;
    font-weight:normal;
    font-size:26px;
    float:left;
    display:inline;
}
div#mainheaderLionseye h1 {font-family: Garamond; font-variant: small-caps; font-size: 42px;}
h2 {
    font-family: Georgia, "Times New Roman", serif;
    font-size:14px;
    margin-bottom:6px;
}
#contentModal   {margin:50px 0px 0px 0px; text-align: left;} /*Added by cn 3.16.11 for modal pages*/
.textModal       {width: 679px; text-align: left; margin-left: 0px;} 
#content h2 {margin-left: 10px; margin-top: 15px}
    h2 a {
        color:#336699;
        text-decoration:none;
    }
        h2 a:hover {
            color:#1b4976;
            text-decoration:underline;
        }
#content h3, #contentpage h3 {font-family: Georgia, "Times New Roman", serif; font-size: 13px; margin: 0px 0px 0px 10px;}
#content h4 {font-family: Georgia, "Times New Roman", serif; font-size: 12px; margin: 8px 10px;}
#content table h4 {margin: 4px 10px}

ol {list-style:outside decimal}
ol ol {list-style:outside lower-alpha}

#content ul, #content p ul {
    margin:0 0 .7em 2.5em!important;
    padding:0;
    list-style: outside disc;}
#content ul ul, #content p ul ul {
    margin:.5em 0 .7em 2.5em!important;
    padding:0;
    list-style: outside circle;}    
#content ul li, #content p ul li {margin:0; padding:0 0 0 7px!important;font-size: 13px!important;}    
 .exeterhome #content ul{margin-left: 0em!important;}
.exeterhome #content ul li {margin:0;padding:0 0 9px 9px!important; font-size: 11px!important;}
.exeterhome #content .first ul li a {list-style-position: outside}  

#content ol li, #content p ol li {font-size: 13px;}
  #content ul.indent, #content p ul.indent {
        margin-left:15px;
    }
  #content ul.indent li, #content p ul.indent li {
            padding-bottom:6px;
        }
#content table td {font-size: 13px;}
#content ul.linklist,
#sidebar ul.linklist, #leftSidebar ul.linklist, #sidebar ul.linklistIntruder {
    margin:0;
    padding:0;
    list-style:none;
}
    #content ul.linklist li,
    #sidebar ul.linklist li, #leftSidebar ul.linklist li, ul.linklistIntruder li {
        margin:0;
        padding:0 0 12px 11px;
        background:url("/media/structure/icon_singarrow_rt_black.gif") no-repeat 1px 4px;
        font-weight:bold;
    }
    #sidebar ul.linklistIntruder li {padding: 0 0 6px 9px}
#content ul.linklistred,
#sidebar ul.linklistred {
    margin:0;
    padding:0;
    list-style:none;
    margin-bottom:5px;
}
    #content ul.linklistred li,
    #sidebar ul.linklistred li {
        margin:0;
        padding:0 0 6px 11px;
        background:url("/media/structure/icon_singarrow_rt_red.gif") no-repeat 1px 4px;
    }
        #content ul.linklistred li a,
        #sidebar ul.linklistred li a {
            color:#990000;
            text-decoration:none;
        }
            #content ul.linklistred li a:hover,
            #sidebar ul.linklistred li a:hover {
                color:#660000;
                text-decoration:underline;
            }

a {
    color:#333333;
}
    a:hover {
        color:#000000;
    }
    a#skipnav {
        display: block;width: 0; height: 0; overflow: hidden;
    }
a[name] {font-weight: bold;}
a.important {
    display:block;
    font-family: Georgia, "Times New Roman", serif;
    color:#990000;
    margin-bottom:5px;
}
    a.important:hover {
        color:#660000;
    }
    
a.courses {
    padding-right:18px;
    background:url("/media/structure/icon_document_sm.gif") no-repeat top right;
    padding-bottom:2px;
}
a.contactus {
    padding-right:16px;
    background:url("/media/structure/icon_email_sm.gif") no-repeat center right;
}
    
    
.printonly {
    display:none;
}
.centered {
    margin-left:auto;
    margin-right:auto;
}

/* Forms */
form {
    margin:0;
    padding:0;
}
fieldset {
    border:0;
    margin:0;
    padding:0;
}
.formrow {
    margin-bottom:19px;
}
.formrow label {
    float:left;
    display:inline;
    width:163px;
    text-align:right;
    margin-top:.5em;
    font-family:Verdana, sans-serif;
}
.formrow input.text {
    float:left;
    display:inline;
    margin-left:8px;
    font-size:10px;
    padding-top:2px;
    padding-bottom:2px;
    width:188px;
}
.formrow textarea {
    float:left;
    display:inline;
    margin-left:8px;
}

/* Structural IDs */
#container {
    font-size:11px;
    width:945px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    position:relative;
}
/* Masthead area */
#masthead {
    background-color:#990000;
    height:107px;
    position:relative;
}
    #masthead #utility {
        position:absolute;
        top:18px;
        right:0;
    }
        #masthead #utility a {
            float:right;
            display:block;
            font-size:10px;
            padding-left:10px;
            background:url("/media/structure/icon_dblarrow_rt_white.gif") no-repeat 0 .3em;
            color:#fff;
            text-decoration:none;
            margin-top:2px;
            margin-left:10px;
        }
            #masthead #utility a:hover {
                text-decoration:underline;
            }
    #masthead #search {
        float:right;
        display:inline;
        margin-bottom:18px;
        width:243px;
    }

        #masthead #search input#searchbox {
            float:left;
            display:inline;
            width: 141px;
            margin-left:14px;
            font-size:11px;
            padding:0;
        }
        #masthead #search a[name="btnG"]{background-image: none; padding: 0px; margin: 0px;} 
         #masthead #search img#searchsitebutton {
            float:right;
            display:inline;
            margin-left:8px;
            width: 74px;
            height: 16px;
            margin-top:1px;
        }
    #masthead #logo {
        position:absolute;
        top:36px;
        left:13px;
    }
    #masthead ul#audiencenav {
        position:absolute;
        top:52px;
        right:0;
        margin:0;
        padding:0;
        list-style:none;
        text-transform:uppercase;
        font-size:11px;
        padding-bottom:9px;
    }
        #masthead ul#audiencenav li {
            float:right;
            display:inline;
            margin-left:5px;
        }
            #masthead ul#audiencenav li a {
                color:#fff;
                text-decoration:none;
                background:url("/media/structure/icon_dblarrow_rt_white.gif") no-repeat 5px 6px;
                padding:3px 5px 1px 13px;
                
            }
                #masthead ul#audiencenav li a:hover,
                #masthead ul#audiencenav li.selected a {
                    background:url("/media/structure/icon_dblarrow_dwn_white.gif") no-repeat 5px 6px #d04101;
                }
                
/* The gray strip with breadcrumb and page tools */
#contenthead {
    background-color:#ccc;
    padding:11px 20px 7px 16px;
}
/* Breadcrumb */
ul#breadcrumb {
    font-size: 11px;
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    display:inline;
    width:615px;
}
    /*ul#breadcrumb li {
        float:left;
        display:inline;
        margin-right:4px;
    }*/
    ul#breadcrumb li {
        display:inline;
        margin-right:1px;
    }
    #breadcrumb a {
        padding-right:9px;
        background:url("/media/structure/icon_breadcrumb.gif") no-repeat right .3em;
    }
/* Page tools (print and font size)  revised 1.23.11 by cn */

#pagetools{margin:0px;  vertical-align:top; text-align:right; padding-top:0px; padding-right:15px;}
    #pagetools a.link {float: left; clear: none;}
    #pagetools img {display: inline;}
    @media screen and (-webkit-min-device-pixel-ratio:0) {#pageTools { margin:0px; width:330px; vertical-align:top; text-align:right; float:right; padding-top:14px; padding-right:15px; }}/**For Safari 3.0.**/
    #pageTools #lblCommentCountTool img {margin-top: 5px;}       

#subnav {
    width:151px; /* 175 w/o padding */
    float:left;
    display:inline;
    padding:20px 12px 0 12px;
}
    #subnav h2 {
        font-family: Georgia, "Times New Roman", serif;
        font-size:18px;
        color:#990000;
        margin-bottom:10px;
        font-weight:normal;
    }
    #subnav ul {
        margin:0;
        padding:0;
        list-style:none;
    }
        #subnav ul li {
            background:url("/media/structure/icon_dblarrow_rt_red.gif") no-repeat 2px 4px;
            font-size:12px;
            padding-left:11px;
            padding-bottom:10px;
        }
            #subnav ul li a {
                color:#990000;
                text-decoration:none;
            }
                #subnav ul li.selected a {
                    color:#333;
                }
                #subnav ul li a:hover {
                    color:#660000;
                    text-decoration:underline;
                }
                    #subnav ul li.selected a:hover {
                        color:#000;
                    }
            #subnav ul li ul {
                padding-top:6px;
                padding-bottom:0;
            }
                #subnav ul li ul li,
                #subnav ul li.selected ul li {
                    background:url("/media/structure/icon_singarrow_rt_black.gif") no-repeat 2px 3px;
                    font-size:11px;
                    font-weight:normal;
                    padding-bottom:5px;
                    padding-left:9px;
                }
                    #subnav ul li ul li a {
                        color:#333;
                        text-decoration:underline;
                    }
                        #subnav ul li ul li a:hover {
                            color:#000;
                        }
        /* subnav selected states */
        
        #subnav ul li.selected {
            background:url("/media/structure/icon_subnav_lev1_sel.gif") no-repeat 0 5px;
            font-weight:bold;
            padding-bottom:7px;
        }
            #subnav ul li.selected ul li.selected {
                background:url("/media/structure/icon_subnav_lev2_sel.gif") no-repeat 0 3px;
                font-weight:normal;
                padding-bottom:4px;
            }
                    
#content {
    width:575px;
    float:left;
    display:inline;
    padding-bottom:75px;
}
#content #contentFlash {float: left; padding: 0px}
#sidebar{
    width:195px;
    float:left;
    display:inline;
}
    #sidebar .section, #leftSidebar .section {
        margin-bottom:10px;
    }
    /* Sidebar shaded box */
    #sidebar .shaded, #leftSidebar .shaded {
        background-color:#ebebeb;
        padding:16px 8px 12px 14px;
    }
        #sidebar .shaded h3, #leftSidebar .shaded h3 {
            font-size:10px;
            /*text-transform:uppercase;*/
            font-weight:normal;
            margin-bottom:10px;
        }
        #sidebar .shaded p, #leftSidebar .shaded p {
            margin-bottom:1em;
        }
        #sidebar img.button {
            margin-bottom:10px;
        }
        #sidebar div.shaded div.shaded {
            background-color:#dedcdc;
            padding:10px 10px 5px 6px;
            margin-left:-6px;
        }
#footer {
    margin-left:175px; padding: 25px 0px;
    color:#999;
}
    #footer a {
        color:#666;
    }
    
/* Two column layout (as seen on Alumni/ae landing page) */
div.columns div.column {
    float:left;
    display:inline;
}
    div.twocolumn div.first {
        width:299px;
        margin-right:30px;
        margin-top:13px;
    }    
    div.twocolumn div.last {
        width:215px;
    }
    div.column div.section {
        margin-bottom:24px;
    }
    div.column div.shaded {
        margin-bottom:10px;
        background-color:#f3f3f3;
        padding:15px 15px 15px 11px;
    }
        div.column div.shaded div.shaded {
            background-color:#dedcdc;
            padding:10px 10px 5px 10px;
        }
    
    
    /* Design alterations for certain pages */
    /* alumni class regional page, alumni profile page, alumni news page */
    div.alumniprofile div.first,
    div.alumniclass div.first,
    div.alumninews div.first,
    div.alumnievents div.first { 
        width:336px;
        margin-right:10px;
        margin-top:0;
    }
        div.alumniclass div.first div.section,
        div.alumninews div.first div.section,
        div.alumnievents div.first div.section {
            margin-left:10px;
        }

/* Event and News listings */
.column .section h3 {
    text-transform:uppercase;
    margin-bottom:4px;
    font-size:11px;
}
.eventlisting ul,
.newslisting ul,
.datelisting ul {
    margin-bottom:0;
}
        
/* Profile listings */
img.portrait, table.testimonials img{
    border:2px solid #ccc;
}
table.testimonials img {vertial-align: top; margin-bottom: 18px}
.profilelisting img.portrait,
.datelisting img.portrait {
    float:left;
    display:inline;
    margin-right:7px;
    margin-bottom:8px;
}
.column .section .profilelisting h3 {
    text-transform:none;
    font-size:12px;
    font-family: Georgia, "Times New Roman", serif;
    margin-bottom:10px;
}
    .profilelisting h3 a {
        color:#336699;
        text-decoration:none;
    }
        .profilelisting h3 a:hover {
            color:#1b4976;
            text-decoration:underline;
        }
    .profilelisting p {
        clear:left;
    }
/* What's Happening listing */
ul.whatshappeninglisting {
    margin-bottom:0 !important;
}
    
/**** Alumni Profile page ****/
/* Portrait image */
.profilesecondary img.portrait {
    max-width:189px;  /* prevents layout breaking in all but IE 6 */
    margin:0;
}
/* Primary profile info (main column) */
div.profileprimary {
    background-color:#f3f3f3;
}
.sectionhead,
.sectionfoot {
    background-color:#e9e7e7;
    padding:7px 5px 6px 13px;
    margin:0 -13px 5px -13px;
    position:relative;
}
.sectionfoot {
    padding:12px 25px 12px 25px;
}
    .sectionhead h2 {
        font-family: Georgia, "Times New Roman", serif;
        color:#990000;
        font-size:18px;
        margin-bottom:5px;
    }
    .sectionhead h3 {
        text-transform:none;
        font-family: Georgia, "Times New Roman", serif;
        font-size:14px;
        margin-bottom:0;
    }
        .sectionhead h3 a {
            color:#336699;
            text-decoration:none;
        }
            .sectionhead h3 a:hover {
                color:#1b4976;
                text-decoration:underline;
            }
    .sectionhead a.update {
        float:right;
        display:inline;
        font-family: Georgia, "Times New Roman", serif;
        color:#990000;
    }
        div.alumniprofile .sectionhead a.update:hover {
            color:#660000;
        }
div.profileprimary .section {
    padding:0 13px;
    margin-bottom:10px;
}
div.profileprimary table {
    font-size:11px;
}
    div.profileprimary table th {
        width:96px;
        padding-right:10px;
        padding-bottom:2px;
        font-weight:bold;
    }
    div.profileprimary table td {
        padding-bottom:3px;
    }
div.profileprimary p {
    line-height:1.4em;
}
 
/* Secondary profile info (right column) */
    div.profilesecondary .shaded {
        background-color:#e9e7e7;
    }
    
    * html div.profilesecondary .section {
        zoom:1;
    }
    div.profilesecondary .section h3 {
        font-size:10px;
    }
/* Secondary profile info for Edit My Profile page (right column) */
div.profilesecondary .section {
    padding-bottom:2px;
}
div.profilesecondary .section a.more {
    padding-bottom:10px;
    margin-bottom:0;
}
    div.profilesecondary .section ul {
        margin-bottom:0 !important;
    }
.portraitwrapper {
    float:left;
    position:relative;
    margin-bottom:14px;
    margin-top:14px;
}
    h3 + .portraitwrapper {
        margin-top:0;
    }
.portraitwrapper a.update {
    display:block;
    position:absolute;
    top:0;
    right:0;
    background-color:#d9d5d4;
    padding:9px 10px 7px 10px;
    font-family: Georgia, "Times New Roman", serif;
    color:#990000;
}    
    .portraitwrapper a.update:hover {
        color:#660000;
    }
a.more {
    position:relative;
    margin-top:-5px;
    margin-bottom:20px;
}
/* Sidebar shadowed box */
 .sideshadow    {
    position:relative;
    margin-right:-3px;
    margin-left:-4px;
    margin-top:-6px;
    margin-bottom:5px !important;
}
    .sideshadow .sideshadowmid {
        background:url("/media/structure/bg_sidebarshadow_mid.png") repeat-y top left;
    }
    .sideshadow .sideshadowtop {
        height:6px;
        background:url("/media/structure/bg_sidebarshadow_top.png") no-repeat top left;
    }
    .sideshadow .sideshadowbot {
        height:5px;
        background:url("/media/structure/bg_sidebarshadow_bot.png") no-repeat top left;
    }
    *+html .sideshadow .sideshadowmid {
        zoom:1;
    }
    * html .sideshadow .sideshadowmid {
        background:none;
        zoom:1;
        position:relative;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/structure/bg_sidebarshadow_mid.png", sizingMethod="scale");
    }
    .sideshadow .sideshadowcontent {
        background:url("/media/structure/bg_gradient_blue.jpg") repeat-x bottom left #c3d4e4;
        padding:20px 8px 8px 13px;
        font-size:12px;
        margin-left:4px;
        margin-right:3px;
    }
        .sideshadow .shortcontent {
            background:url("/media/structure/bg_gradient_blue2.jpg") repeat-x bottom left #c3d4e4;
        }
        
          #sidebar .sideshadow .shaded {
            background-color:#c1d3e4;
            padding:15px 8px 12px 5px;
            margin-left:-5px;
            font-size:11px;
            margin-top:10px;
        }
            #sidebar .sideshadow .shortcontent .shaded {
                background:url("/media/structure/bg_gradient_blue3.jpg") repeat-x bottom left #aec2d6;
            }
        #sidebar .sideshadow .shaded ul {
                margin:0 0 .7em 0;
                padding:0;
                list-style:none;
        }
            #sidebar .sideshadow .shaded ul li {
                    margin:0;
                    padding:0 0 9px 7px;
                    background:url("/media/structure/icon_bullet.gif") no-repeat 0 4px;
            }
   
/* Update form */
.updateform .section {
    background-color:#f3f3f3;
    padding:0 13px;
    margin-right:12px;
}
.updateform table th {
    padding-top:.4em;
    text-align:right;
    padding-right:42px;
    line-height:1.4em;
}
    .updateform table th a {
        font-weight:normal;
    }
.updateform table th,
.updateform table td {
    padding-bottom:15px;
}
.updateform table td {
    padding-right:37px;
}
.updateform table td.hidecell {
    padding-right:35px;
    color:#666;
}
.updateform table td.hidecell input {
    vertical-align:middle;
}
.updateform .section p {
    font-size:12px;
    margin-right:107px;
    line-height:1.3em;
    margin-bottom:0;
}
.updateform input.text {
    width:250px;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
.updateform select {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
.updateform input#phone,
.updateform input#email,
.updateform input#fax,
.updateform input#mobile {
    width:178px;
}
.updateform div.floatwrapper {
    padding-bottom:7px;
}
.updateform input.imname {
    float:left;
    display:inline;
    width:114px;
    margin-right:20px;
}
.updateform select.imtype {
    float:left;
    display:inline;
}
.updateform input#address {
    margin-bottom:7px;
}
.sectionfoot input.button {
    margin-right:15px;
}
input#updatebutton,
input#cancelbutton {
    width:68px;
    height:21px;
}

/* Article listings (as seen on Support Home page in main PEA site) */
.articlesummary {
    margin-bottom:25px;
}
    .articlesummary h2 {
        font-size:12px;
        margin-bottom:3px;
    }
    .articlesummary strong.date,
    .articlesummary strong.location {
        display:block;}
    .articlesummary strong.date {text-transform: uppercase} /*ADDED 12.8/09 by cn  */
    /* Article summary with image */
    .withimage h2,
    .withimage p,
    .withimage strong.date,
    .withimage strong.location,
    .withimage div.author {
        margin-left:80px;
    }
    
    /* Article summary with wider image (98px) */
    .widerimage h2,
    .widerimage p,
    .widerimage strong.date,
    .widerimage strong.location,
    .widerimage div.author {
        margin-left:110px;
    }
    
img.articlethumb {
    float:left;
    display:inline;
    border:2px solid #ccc;
    margin-right:9px;
    margin-bottom:2px;
}    

/***** Alumni Class Regional page *****/
div.sectionlinks {
    background-color:#e9e7e7;
    padding:9px 11px 4px 11px;
    margin-right:12px;
    margin-bottom:15px;
}
    div.sectionlinks ul,
    div.listcolumns ul {
        float:left;
        display:inline;
        margin-bottom:0 !important;
        margin-left:0 !important;
        padding-left:0 !important;
    }
    div.sectionlinks ul {
        margin-right:35px !important;
    }
        * html div.sectionlinks ul li {
            zoom:1;
            float:left;
            clear:left;
        }
        *+html div.sectionlinks ul li {
            zoom:1;
            margin-left:-15px !important;
        }
        
        
    div.listcolumns ul {
        margin-right:21px !important;
    }    
        div.listcolumns ul li {
            width:120px;
        }
        *+html div.listcolumns ul li {
            zoom:1;
            margin-left:-15px !important;
        }
        * html div.listcolumns ul li {
            zoom:1;
            margin-left:-15px !important;
        }
            div.listcolumns ul li.last {
                padding-bottom:0 !important;
                margin-bottom:0 !important;
            }

    
   
/* Class Notes section */
.featured h2 {
    font-size:20px;
    font-weight:normal;
    margin-bottom:2px;
}
    .featured h2 a {
        color:#990000;
    }
        .featured h2 a:hover {
            color:#660000;
        }
.datelisting {
    clear:left;
}
.alumniclass p,
.alumnievents p {
    line-height:1.4em;
}
/* Class Giving box */
    .giving strong {
        display:block;
        padding-left:6px;
        font-size:11px;
        line-height:1.4em;
    }
    .giving .statistics {
        background-color:#dedbdb;
        padding:9px 6px 1px 6px;
        margin-top:6px;
        line-height:1.4em;
        margin-bottom:5px;
    }
        .giving .statistics .total {
            font-size:17px;
            margin-bottom:9px;
        }
        .giving .statistics .total {
            font-weight:bold;
        }
    .giving h2 {
        margin-left:6px;
    }
    #content .giving h3 {
        font-size:11px;
        text-transform:uppercase;
        margin-bottom:5px;
    }
    #content .giving h3 {
        margin-bottom:2px;
    }
    .giving a.important {
        margin-left:6px;
    }
    
/* Class Officers box */
.classofficers a.important {
    margin-top:20px;
}
/* Photo &amp; Video Albums */
.photoalbumpage p.intro {
    padding:6px 6px 6px 13px;
    font-size:13px;
}
.photoalbumpage #searchform {
    background-color:#f3f3f3;
    padding:12px 12px 14px 13px;
    margin-right:13px;
    margin-bottom:11px;
}
    #searchform label {
        display:block;
        text-transform:uppercase;
        margin-bottom:5px;
        font-weight:bold;
        font-size:10px;
    }
    #searchform input.text {
        display:inline;
        float:left;
        font-size:9px;
        margin-right:9px;
        padding:0;
        width:238px;
    }
    
    #searchform input.imagebutton {
        display:inline;
        float:left;
        height:18px;
        width:18px;
    }
    .photoalbumpage #searchform input#uploadbutton {
        float:right;
        display:inline;
        width:171px;
        height:24px;
        margin-top:-5px;
    }
    #searchform ul.linklist {
        float:right;
        display:inline;
    }
        *+html #searchform ul.linklist li {
            zoom:1;
        }
        * html #searchform ul.linklist li {
            float:left;
        }
/* Featured photo album */
.featuredalbum {
    margin-bottom:16px;
    margin-left:13px;
}
    .featuredalbum h2 {
        color:#990000;
        margin-bottom:4px;
        font-size:20px;
        font-weight:normal;
    }
    .featuredalbum img {
        border:2px solid #CCCCCC;
        float:left;
        display:inline;
    }
        .featuredalbum img.icon {
            border:none;
            float:none;
            display:inline;
            padding-left:3px;
        }
    .featuredalbum .featuredalbumdescription {
        margin-left:328px;
        margin-right:13px;
    }
    
/* Photo &amp; Video Albums search results */
.searchresultsinfo h2 {
    float:left;
    display:inline;
    margin-bottom:0;
}
img.albumthumb {
    border:2px solid #CCCCCC;
    float:left;
    display:inline;
    margin-right:7px;
}
.albumsearchcontent {
    float:left;
    display:inline;
    width:328px;
}
    .albumsearchcontent img.icon {
        padding-left:3px;
    }
        .albumsearchcontent img.video {
            vertical-align:text-top;
        }
    .albumsearchcontent p {
        margin-bottom:0;
    }
    .albumsearchcontent span.uploaded,
    .albumsearchcontent p a {
        display:block;
    }
    .albumsearchcontent p a {
        margin-bottom:3px;
        font-weight:bold;
    }
    .albumsearchcontent span.uploaded {
        margin-bottom:4px;
    }
    
/***** My Exeter Contacts *****/
.small {
    font-size:11px;
}
.searchresultscontainer div.intro {
    padding:13px 13px 5px 13px;
    font-size:13px;
    line-height:1.2em;
}    
* html .searchresultscontainer div.intro {
    zoom:1;
}
/* Top toolbar */
.contacttools {
    background-color:#ccc;
    padding:5px 5px 4px 12px;
    margin-bottom:17px;
}    
* html .contacttools {
    zoom:1;
}
    .contacttools input.mylistbutton {
        float:left;
        display:inline;
        width:69px;
        height:17px;
        margin-right:7px;
    }
    .contacttools input.addbutton {
        float:left;
        display:inline;
        width:35px;
        height:17px;
        margin-right:7px;
    }
    .contacttools input.emailcontactbutton {
        float:right;
        display:inline;
        width:140px;
        height:17px;
    }
    .contacttools label {
        float:left;
        display:inline;
        font-weight:bold;
        font-family: Georgia, "Times New Roman", serif; 
        margin-right:5px;
        font-size:10px;
        padding-top:2px;
    }
    .contacttools select {
        width:118px;
        float:left;
        display:inline;
        margin-right:4px;
        margin-top:-1px;
    }
    
/* Search layout adjustments for My Exeter Contacts page */
    .myexetercontacts .searchresult .socialmedia {
        right:108px;
    }
    .myexetercontacts .searchresult .selectbox {
        position:absolute;
        top:14px;
        right:15px;
    }
        .myexetercontacts .odd .selectbox {
            top:8px;
        }
        .myexetercontacts .searchresult .selectbox input.checkbox {
            margin-top:0;
        }
    .myexetercontacts .searchresult p {
        margin-bottom:3px;
    }
    .myexetercontacts .searchresult p.notes {
        margin-bottom:5px;
    }
    
/***** News article detail *****/
.contentpage {
    font-size:13px;
    margin-right:13px;
}
    .contentpage h2 {
        font-size:20px;
        font-family:Georgia, "Times New Roman", serif;
        color:#990000;
        line-height:1.4em;
        font-weight:normal;
        margin-bottom:6px; width: 445px;
    }
    .contentpage p {
        line-height:1.4em;
        font-size: 13px;
    }
        .contentpage p.breakleft {
            clear:left;
        }
    .contentpage p.articlecitation {
        line-height:1.6em;
        font-size:11px;
        font-weight:bold;
        margin-bottom:.6em;
    }
/* Side photos with captions */
.contentpage contentphoto img{margin-left: 8px;}
.contentphoto {
    float:left;
    display:inline;
    margin-right:14px;
    margin-bottom:10px;
}
    div.incontentsidebar .contentphoto {
        float:none;
        display:block;
        margin-right:0;
    }
    .contentphoto img {
        border:2px solid #ccc;
        margin-bottom:5px;
        clear:right;
    }
    .contentphoto p.caption {
        color:#666;
        font-size:11px;
        margin-bottom:0;
    }
   p.caption {color: #666; font-size: 11px!important;}
div.incontentsidebar {
    float:left;
    display:inline;
    width:195px;
    margin-right:17px;
    font-size:11px;
}
#content div.incontentsidebar div.relatedlinks ul.linklist {margin-left: 0em!important}
#content div.incontentsidebar div.relatedlinks ul {line-height: 11px}
#content div.incontentsidebar div.relatedlinks ul.linklist li, #content div.incontentsidebar div.relatedlinks ul.linklist li a:link {font-size: 11px!important}

/* Related Links box */
div.relatedlinks {
    border-top:6px solid #ebebeb;
    padding:9px 15px 0 3px;
    width:177px;
}
    div.relatedlinks strong {
        display:block;
        margin-bottom:10px;
        font-size:10px;
        text-transform:uppercase;
    }
    
/* Related media/img/structure */
div.relatedimage {
    border-top:6px solid #ebebeb;
    width:197px;
    padding:12px 0 0 0;
}
    div.relatedimage img {
        max-width:191px;
    }
    div.relatedimage p.caption {
        line-height:1.1em;
    }
    div.relatedimage a.enlargeimage {
        float:right;
        display:inline;
        padding-left:13px;
        background:url("/media/structure/icon_enlarge.gif") no-repeat 0 .3em;
        font-family:Georgia, "Times New Roman", serif;
        font-size:11px;
        color:#990000;
        margin-bottom:4px;
        margin-right:10px;
    }
        div.relatedimage a.enlargeimage:hover {
            color:#660000;
        }
/***** Staff Bio page *****/
p.staffbio {
    font-size:13px;
}
    
/***** Staff Directory page *****/
.staffdirectorycontainer {
    margin-right:10px;
    background-color:#f3f3f3;
    padding:13px;
}
.staffdirectorycontainer div.intro {
    font-size:13px;
    line-height:1.2em;
}    
* html .staffdirectorycontainer div.intro {
    zoom:1;
}
div.intro div.helptopics {
    float:right;
    display:inline;
    background-color:#e9e7e7;
    padding:15px 17px 16px 17px;
    font-size:11px;
    margin-left:35px;
}
div.alphabeticalinks {
    background-color:#cccccc;
    padding:5px 10px;
    position:relative;
    margin:10px -13px;
    color:#666666;
}
    div.alphabeticalinks a,
    div.alphabeticalinks span,
    div.alphabeticalinks strong {
        padding-left:3px;
        padding-right:3px;
    }
    div.alphabeticalinks a {
        color:#990000;
        font-weight:bold;
    }
        div.alphabeticalinks a:hover {
            color:#660000;
        }
    div.alphabeticalinks strong {
        color:#080707;
    }
/* Contacts table */
table.contacts th,
table.contacts td {
    padding-bottom:13px;
}
table.contacts th a {
    font-family: Georgia, "Times New Roman", serif;
    color:#336699;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}
    table.contacts th a:hover {
        color:#1b4976;
        text-decoration:underline;
    }
/***** Contact Alumni/ae Affairs page *****/
.snailmail {
    background-color:#e9e7e7;
    margin:7px -13px 15px -13px;
    padding:13px;
}
    .snailmail .column {
        float:left;
        display:inline;
    }
    .snailmail .first {
        width:216px;
    }
    .snailmail .last {
        float:right;
    }
    .snailmail h3 {
        font-size:10px;
        text-transform:uppercase;
        margin-bottom:2px;
    }
    .snailmail a.important {
        margin-top:5px;
    }
    
.staffdirectorycontainer #searchform {
    margin-bottom:20px;
}
.staffdirectorycontainer .sectionhead {
    padding-right:13px;
    margin-bottom:10px;
    
}
    * html .staffdirectorycontainer .sectionhead {
        zoom:1;
    }
    
    
/* Steps nav (as seen on main site's Give Online form, but could be used elsewhere) */
#content ul.stepsnav {
    background-color:#fff;
    font-family:Georgia,"Times New Roman", serif;
    font-size:12px;
    color:#626262;
    padding:10px 0 2px 8px;
    margin-top:20px;
    margin-bottom:15px;
}
    #content ul.stepsnav li {
        float:left;
        display:inline;
        padding-left:10px;
        background:url("/media/structure/icon_singarrow_rt_black.gif") no-repeat 0 .5em;
        margin-left:9px;
        letter-spacing:-1px;
    }
        #content ul.stepsnav li.selected {
            background-image:url("/media/structure/icon_subnav_lev2_sel.gif");
            font-weight:bold;
            color:#333;
        }
        #content ul.stepsnav li.first {
            padding-left:0;
            margin-left:0;
            background:none;
        }
        
/* Alumni Events page */
div.alumnievents div.shaded div.shaded {
    margin-left:-5px;
    margin-right:-9px;
    padding-left:5px;
}
.bigevent h3 {
    font-size:12px;
    font-family:Georgia,"Times New Roman", serif;
    font-weight:bold;
}
.bigevent a {
    color:#336699;
    text-decoration:none;
}
    .bigevent a:hover {
        color:#1b4976;
        text-decoration:underline;
    }
    
div.alumnievents div.moreevents {
    margin-top:10px;
}
    #content div.alumnievents div.moreevents ul.linklist li {
        padding-bottom:6px;
    }
div.alumnievents div.eventnotifications {
    margin-bottom:0;
}

/* Alumni Bulletin page */
.bulletin .column {
    margin-right:10px;
}
.bulletin div.sectionlinks a {
    color:#990000;
    float:left;
    display:inline;
    text-decoration:none;
    font-size:11px;
    padding-left:6px;
    background:url("/media/structure/icon_singarrow_rt_red.gif") no-repeat 0 .4em;
    margin-right:12px;
    margin-top:-4px;
    padding-bottom:2px;
}
    div.sectionlinks a:hover {
        color:#660000;
        text-decoration:underline;
    }
    div.sectionlinks a span {
        font-size:11px;
    }
    
    /* Bulletin feature area (top) */
    #bulletinfeature {
        margin-right:12px;
    }
    #bulletinfeature img.issuetop {
        float:left;
        display:inline;
        border:2px solid #cccccc;
        margin-right:10px;
    }
    #bulletinfeature div#bulletinsearch,
    #bulletinfeature div#bulletinonline {
        float:right;
        display:inline;
        background-color:#f3f3f3;
        width:146px; /* 164 before padding */
        padding:12px 8px 9px 10px;
    }
    #bulletinfeature div#bulletinsearch {
        margin-bottom:12px;
    }
    #bulletinfeature div#bulletinonline {
        padding-bottom:0;
    }
    .bulletin div.underline {
        padding-bottom:12px;
        border-bottom:2px solid #e9e7e7;
        margin-bottom:7px;
    }
    
    /* Search the Bulletin box */
    #bulletinsearch h2 {
        font-family:Arial, Helvetica, sans-serif;
        font-size:10px;
        font-weight:bold;
        text-transform:uppercase;
        margin-bottom:5px;
    }
    #bulletinsearch input.text {
        font-size:9px;
        padding:0;
        width: 110px;
        float:left;
        display:inline;
        margin-right:6px;
        margin-bottom:7px;
    }
        *+html #bulletinsearch input.text {
            margin-bottom:2px;
        }
        * html #bulletinsearch input.text {
            margin-bottom:2px;
        }
    #bulletinsearch input.imagebutton {
        float:left;
        display:inline;
        width:18px;
        height:18px;
    }
    
    /* Bulletin Online box */
    #bulletinonline ul.linklist li {
        padding-bottom:7px;
        line-height:1.2em;
    }
    
    
    
    /* Comment, Share, Email links */
    .bulletintools {
        clear:left;
    }
        .bulletintools a {
            float:left;
            display:inline;
            font-family:Georgia,"Times New Roman", serif;
            font-size:11px;
            color:#990000;
        }
            .bulletintools a:hover {
                color:#660000;
            }
            .bulletintools a.comment {
                padding-left:13px;
                background:url("/media/structure/icon_comment.gif") no-repeat top left;
                margin-right:15px;
            }
            .bulletintools a.share {
                padding-left:15px;
                background:url("/media/structure/icon_share.gif") no-repeat 0 .2em;
                margin-right:22px;
            }
            .bulletintools a.email {
                padding-right:15px;
                background:url("/media/structure/icon_email_sm.gif") no-repeat right .2em;
            }
        
    /* First featured article */
    div.bulletin div.featured {
        margin-bottom:15px;
    }
    .bulletin .featured div.author {
        float:left;
        display:inline;
    }
    .featured .bulletintools {
        clear:none;
        float:left;
        display:inline;
        margin-left:21px;
        margin-bottom:4px;
    }    
    .bulletin .featured p,
    .bulletin .articlesummary p {
        margin-right:60px;
    }
    .bulletin .featured p {
        margin-bottom:3px;
    }
    .bulletin .featured h2 {
        margin-bottom:6px;
    }
    .bulletin .featured a.important {
        display:inline;
        line-height:1.5em;
    }
    
    /* Secondary articles */
    .bulletin .articlesummary p {
        /*margin-bottom:0;*/
        margin-top:3px;
    }
    .bulletin .articlesummary .author {
        margin-top:3px;
    }
    .bulletin .articlethumb {
        margin-bottom:8px;
    }
    .bulletin .withimage h2, 
    .bulletin .withimage p, 
    .bulletin .withimage strong.date, 
    .bulletin .withimage strong.location,
    .bulletin .withimage div.author {
        margin-left:110px;
    }
    
    /* Tertiary articles */
    div.newsstories div.shaded {
        margin-left:-11px;
        margin-right:-15px;
    }
    div.column div.newsstories {
        padding-bottom:0;
        padding-top:5px;
    }
    div.newsstories div.articlesummary {
        margin-left:-11px;
        margin-right:-15px;
        padding:8px 78px 5px 11px;
        margin-bottom:0;
    }
        
        div.newsstories div.articlesummary p {
            margin-top:3px;
            margin-bottom:0;
        }
    div.newsstories div.odd {
        background-color:#e9e7e7;
    }
    *+html div.newsstories {
        zoom:1;
    }
    * html div.newsstories {
        zoom:1;
    }
    
    #content.bulletin .currentissue {
        padding-top:12px;
        padding-bottom:12px;
    }
    .currentissue strong.issuenumber {
        display:block;
        margin-bottom:5px;
    }
    
    #sidebar .currentissue img {
        margin-bottom:8px;
    }
        
/***** PNG fix for IE 6  *****/

* html .png {  
    behavior: url("css/iepngfix.htc");
}

* html #loginconsole,
* html #givingupdate,
* html .section {
    zoom:1;
}

/*MEET THE TEACHERS*/
.contentTeachersMain         
          .contentTeachersMain img {margin:3px 0px 0px 3px;}
                .contentTeacherDetail_head    {margin:0px 0px 8px 0px; padding:0px 0px 0px 0px; }/* ADDED 2/20/2006 */
        .contentTeacherDetail_subhead    {margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; }/* ADDED 2/20/2006 */
        .contentTeacherDetail_p    {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }/* ADDED 2/20/2006 */


/*****MINI CALENDAR******/
.calendartext
{font-family:Arial;font-size:11px;color:#333;}
a.calendartext {color: #900;}
.titleSmallGrid
{font-family:Arial;font-weight:Bold;font-size:12px;color:#333;}
.dayheaderSmallGrid
{font-family:Arial;font-weight:Bold;font-size:12px;color:#FFF;background-color:#b10;}
.calendarcellSmallGrid
{font-family:Arial;font-size:11px;color:#333;background-color:#eee;}
.calendarcellhiliteSmallGrid
{font-family:Arial;font-size:11px;color:#000;background-color:#fff;}
/* This style controls the style of grid cells not being used. */
.otherdaySmallGrid a{color:#990000!important;}
/*****REDDOT STYLS*******/

/**<img src="/media/structure/Athletics-No-Carrot.gif">**/
/**<img src="/media/structure/Athletics-Away-Icon.gif"> Transparent icon for intruder **/
/**<img src="/media/structure/Athletics_norole_icon.gif"> Transparent icon for roster **/
/**<img src="/media/structure/Athletics-L-Icon.gif"> For transparent icon for team pages**/
/**<img src="/media/structure/Athletics-L-Icon-Landing.gif"> For transparent icon for landing page**/
/**************PDF dropdown style icon added 8/29.07 by cn ***/
/**********Login dropdown style icon added 6.19.08 by cn**/